body {
  padding-top: 50px;

  background-repeat: repeat;

  background: linear-gradient(rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.95)), url("/assets/imgs/bg-grey.jpg");
  background-size: 700px;
  background-attachment: fixed;
}

/* Padding for the top navigation bar */

/* Fixes the bootstrap modal from hiding the scrollbar */
.modal-open {
  overflow: scroll;
}


footer {
  padding-left: 15px;
  padding-right: 15px;
}

.fix-footer-padding {
    padding-bottom: 60px;
}

.navbar-toggle {
  margin-left: 15px;
}

.profile-image {
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.profile-image-small {
  width: 30px;
  height: 30px;
  object-fit: cover;
}

/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    background:#ecf0f1;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -40%;
  }

  .row-offcanvas-left.active {
    left: 40%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 40%;
    margin-left: 12px;
  }
}

#sidebar {
    padding:15px;
    margin-top:10px;
}

.list-group-item.selected {
	background: #428bca;
	color: #fff;
	font-weight: bold;
}

  .wrapper {
	margin-left: 140px;
  }

	.w3-container,.w3-panel{padding:0.01em 16px}.w3-panel{margin-top:16px;margin-bottom:16px}
	.w3-card,.w3-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
	.w3-card-4,.w3-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}

	.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    width: 28px;
    height: 28px;
    padding: 4px;
    background: #fff;
    border: 2px solid black;
    color: black;
    text-align: center;
    font: 12px Arial, sans-serif;
    display: inline-block;
}

/*
.panel {
  border: none;
  border-radius: 0px;

  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
*/



 /*
.panel-footer {
  background-color: white;
  border-top: none;
}
*/

/*
.panel-heading {
  background-color: #f6f6f6;
  padding: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
*/

a.panel-link:hover {
  cursor:pointer;
}

.panel-link-white {
  color: #fff;
}

.block-with-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.top-buffer { margin-top:50px; }

.vhr{
  border-right: 1px solid #333;
  height:100%;
}

/* Fixes the "height problem" with bootstrap columns in grids */
/* #region height_problem_fix */
.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
/* #endregion */

.profile-img{
  margin-top: -5px;
  margin-right: 5px;
  float: left;

  width: 30px;
  height: 30px;
}

.headline-graph{
  width: 100%;
  height: 10px;
}
.percentage-indicator{
font-size: 10px;
font-weight: 600;
}

.catagory-title-box{
  font-size: 10px;
  font-weight: 600;
}
.themed-panel-footer{
  font-size: 11px;
  font-weight: 600;
  color: #428bca;
}

.panel.noborder {
  border: none;
  box-shadow: none;
}
.panel.noborder > .panel-heading {
  border: 1px solid #dddddd;
  border-radius: 0;
}

.custom-panel {
    margin-bottom: 30px !important;
}
